.topnav { overflow: hidden;background-color: black;}

.topnav a {
  float: left; display: block; color: white; text-align: center;
  padding: 14px 16px; text-decoration: none; font-size: 17px;}

.topnav a:hover { background-color: #ddd;color: black;}

.topnav .icon {display: none;}

@media screen and (max-width: 920px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon { float: right; display: block;}
}

@media screen and (max-width: 920px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon { position: absolute; right: 0; top: 0; }
  .topnav.responsive a {float: none; display: block;text-align: centre;}
}

/**    * { padding: 0; margin: 0; }  **/

body {margin: 0; padding: 0;font: normal 75%/1.5em 'Trebuchet MS', Tahoma, sans-serif; color: #555; max-width: 1200px;background:#FFF;text-align: center; margin: 0 auto; float: none} 

/* links */
a { background: inherit; color: #72A545; text-decoration: none; }
a:hover { background: inherit; color: #ff9933 }

/* headers */
h1, h2, h3 { font: bold 1em 'Trebuchet MS', Tahoma, Sans-serif; }
h1 { font-size: 1.75em; color: #65944A; text-transform: uppercase; }
h2 { font-size: 1.5em; color: #65944A; text-transform: uppercase; }
h3 { font-size: 1.4em; color: #65944A; text-transform: uppercase; }
h1, h2, h3 {margin: 10px 15px;}

p {font-size: 1.25em;line-height: 1.5em; text-align: justify;margin: 0 0 5px 0;}

ul, ol {margin: 10px 30px;padding: 0 15px;}		

#header-content, #content, #footer-content {width: 100%;}

/* header */
#header {height: 100px;text-align: left;}	

/*#header-content {margin: 0 auto; padding: 0;position: relative;}  **/

#header-content h1#logo {position: absolute;	
	font: bold 45px 'Trebuchet MS', Sans-serif;letter-spacing: -2px; color: #FFF; padding: 10px 60px;}		
	
#header-content h1#logo a {text-decoration: none;color: #FFF;}
#header-content #slogan {position: absolute; font: 1.75em 'Verdana', Sans-serif;
	text-transform: none;color: #FFF;margin: 0; padding: 0;top: 70px; left: 245px;}


/* header menu */
#header-content ul {position: absolute; width: 95%;
	top: 68px;font: bolder 1.3em 'Trebuchet MS', sans-serif;color: #FFF; list-style: none;margin: 0; padding: 20px 20px;}		

#header-content li {display: inline;}

#header-content li a {float: left; display: block; padding: 3px 25px;	
	color: #FFF;background-color: #333;text-decoration: none; border-right: 1px solid #272727;}

#header-content li a:hover {background: #65944A; color: #FFF;}

#header-content li a#current  {background: #65944A; color: #FFF;}

/* header photo */
.headerphoto {margin: 0 auto; width: 85%; height: 200px;padding: 15px 10px 10px 10px; background: #FFF url(images/headerphoto.jpg) no-repeat center;}	

/* content */
/*    #content-wrap {clear: both; float: left; width: 100%;}   ***/

#content {text-align: left; padding: 0; margin: 0 auto; max-width: 95%;}

/* main */
#main {float: left; width: 98%; margin: 0 0 10px 0; padding: 0;}	

#main h1 {padding: 10px 0px 0px 5px; margin: 0 0 0 10px; font: normal 1.5em 'Trebuchet MS', Tahoma, Sans-serif;}

#main ul li {list-style-image: url(bullet.gif);}

/* footer */
#footer {background-color: #dde4d5;margin: 10px 0 0 0;padding: 10px 10px 10px 10px;border-top: solid 1px #ccc;clear: both; font-size: .9em;}

#footer a {color: #666; font-size: .9em;}

/* additional classes */
.clear { clear: both; }
.gray  { color: #BFBFBF; }

.current li{background: #65944A;color: #FFF;}
/* Localized */